[
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - API.lpkg/com.liferay.marketplace.api-7.2.7.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - API.lpkg/com.liferay.marketplace.api-7.3.1.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.web-4.0.45.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.web-4.0.44.hotfix-10371-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.renderer-5.0.47.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.form.renderer-5.0.46.hotfix-10371-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.16.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.service-6.0.23.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.lang-5.0.88.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Forms and Workflow - Liferay Dynamic Data Mapping - Impl.lpkg/com.liferay.dynamic.data.mapping.lang-5.0.87.hotfix-10371-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Redirect - Impl.lpkg/com.liferay.redirect.service-1.0.32.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Web Experience - Liferay Redirect - Impl.lpkg/com.liferay.redirect.service-1.0.31.hotfix-10371-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.service-5.0.53.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Collaboration - Liferay Document Library - Impl.lpkg/com.liferay.document.library.service-5.0.52.hotfix-10371-7310.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.17.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.app.manager.web-4.0.30.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.12.jar",
    "MODULES_BASE_PATH/marketplace/Liferay Marketplace - Impl.lpkg/com.liferay.marketplace.store.web-6.0.20.jar"
  ],
  [
    "MODULES_BASE_PATH/marketplace/Liferay Connector to SAML 2.0 - Impl.lpkg/saml-hook-7.3.10.20.war",
    "MODULES_BASE_PATH/marketplace/Liferay Connector to SAML 2.0 - Impl.lpkg/saml-hook-7.3.10.21.war"
  ]
]